@font-face {
	font-family: 'GothamPro-Black';
	src: url('fonts/GothaProBla.eot');
	src: local('☺'), url('fonts/GothaProBla.woff') format('woff'), url('fonts/GothaProBla.ttf') format('truetype'), url('fonts/GothaProBla.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GothamPro-BlackItalic';
	src: url('fonts/GothaProBlaIta.eot');
	src: local('☺'), url('fonts/GothaProBlaIta.woff') format('woff'), url('fonts/GothaProBlaIta.ttf') format('truetype'), url('fonts/GothaProBlaIta.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GothamPro-Bold';
	src: url('fonts/GothaProBol.eot');
	src: local('☺'), url('fonts/GothaProBol.woff') format('woff'), url('fonts/GothaProBol.ttf') format('truetype'), url('fonts/GothaProBol.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GothamPro-BoldItalic';
	src: url('fonts/GothaProBolIta.eot');
	src: local('☺'), url('fonts/GothaProBolIta.woff') format('woff'), url('fonts/GothaProBolIta.ttf') format('truetype'), url('fonts/GothaProBolIta.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GothamPro-Italic';
	src: url('fonts/GothaProIta.eot');
	src: local('☺'), url('fonts/GothaProIta.woff') format('woff'), url('fonts/GothaProIta.ttf') format('truetype'), url('fonts/GothaProIta.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GothamPro-Light';
	src: url('fonts/GothaProLig.eot');
	src: local('☺'), url('fonts/GothaProLig.woff') format('woff'), url('fonts/GothaProLig.ttf') format('truetype'), url('fonts/GothaProLig.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GothamPro-LightItalic';
	src: url('fonts/GothaProLigIta.eot');
	src: local('☺'), url('fonts/GothaProLigIta.woff') format('woff'), url('fonts/GothaProLigIta.ttf') format('truetype'), url('fonts/GothaProLigIta.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GothamPro-Medium';
	src: url('fonts/GothaProMed.eot');
	src: local('☺'), url('fonts/GothaProMed.woff') format('woff'), url('fonts/GothaProMed.ttf') format('truetype'), url('fonts/GothaProMed.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GothamPro-MediumItalic';
	src: url('fonts/GothaProMedIta.eot');
	src: local('☺'), url('fonts/GothaProMedIta.woff') format('woff'), url('fonts/GothaProMedIta.ttf') format('truetype'), url('fonts/GothaProMedIta.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GothamPro';
	src: url('fonts/GothaProReg.eot');
	src: local('☺'), url('fonts/GothaProReg.woff') format('woff'), url('fonts/GothaProReg.ttf') format('truetype'), url('fonts/GothaProReg.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
	
@font-face {
	font-family: 'PT-Serif-Bold';
	src: url('fonts/PT_Serif-Web-Bold.eot');
	src: local('☺'), url('fonts/PT_Serif-Web-Bold.woff') format('woff'), url('fonts/PT_Serif-Web-Bold.ttf') format('truetype'), url('fonts/PT_Serif-Web-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'PT_Serif-Web-BoldItalic';
	src: url('fonts/PT_Serif-Web-BoldItalic.eot');
	src: local('☺'), url('fonts/PT_Serif-Web-BoldItalic.woff') format('woff'), url('fonts/PT_Serif-Web-BoldItalic.ttf') format('truetype'), url('fonts/PT_Serif-Web-BoldItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'PT_Serif-Web-Italic';
	src: url('fonts/PT_Serif-Web-Italic.eot');
	src: local('☺'), url('fonts/PT_Serif-Web-Italic.woff') format('woff'), url('fonts/PT_Serif-Web-Italic.ttf') format('truetype'), url('fonts/PT_Serif-Web-Italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'PT_Serif-Web-Regular';
	src: url('fonts/PT_Serif-Web-Regular.eot');
	src: local('☺'), url('fonts/PT_Serif-Web-Regular.woff') format('woff'), url('fonts/PT_Serif-Web-Regular.ttf') format('truetype'), url('fonts/PT_Serif-Web-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}




















